{
    "logs": [
        {
            "outputFile": "C:\\Users\\yyHAN\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\incremental\\mergeDebugAndroidTestResources\\merged.dir\\values-w820dp-v13\\values-w820dp-v13.xml",
            "map": [
                {
                    "source": "C:\\Users\\yyHAN\\.gradle\\caches\\transforms-1\\files-1.1\\citypickerview-1.1.0.aar\\f727aa904f2ced13749e65ad23dfd54d\\res\\values-w820dp-v13\\values-w820dp-v13.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endColumns": "57",
                        "endOffsets": "108"
                    }
                }
            ]
        }
    ]
}